Debian Bug report logs - #377034
Please build with libspf2

version graph

Package: exim4-daemon-heavy; Maintainer for exim4-daemon-heavy is Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>; Source for exim4-daemon-heavy is src:exim4.

Reported by: Alexander Vlasov <zulu@gala.net>

Date: Thu, 6 Jul 2006 09:48:47 UTC

Severity: wishlist

Tags: wontfix

Merged with 258210

Found in versions 4.34-2, exim4/4.62-2

Fixed in version 4.62-3

Done: Marc Haber <mh+debian-packages@zugschlus.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>:
Bug#377034; Package exim4-daemon-heavy. Full text and rfc822 format available.

Acknowledgement sent to Alexander Vlasov <zulu@gala.net>:
New Bug report received and forwarded. Copy sent to Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Vlasov <zulu@gala.net>
To: submit@bugs.debian.org
Subject: Please build with libspf2
Date: Thu, 06 Jul 2006 12:45:16 +0300
Package: exim4-daemon-heavy
Version: 4.62-2
Severity: wishlist

Hello.

Can you please build exim4(-daemon-heavy) with spf enabled?
Yes, I read #258210, but things changed a bit since 2004.
1) No one is nether forced to use SPF checks, nor exim4-daemon-heavy
2) It's not a problem; -heavy already has a lot of deps, but who cares?
Why one small lib should be a problem?
3) Wrong. For example, I'm using mail cluster, so with spfd I have to
run one instance of spfd on every machine
4) Same thing
5) Once again, nobody is forced to use spf checks; Just allow people to
use it



-- 
Alexander Vlasov
ZULU-UANIC
JID: zulu <at> jabber.kiev.ua




Information forwarded to debian-bugs-dist@lists.debian.org, Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>:
Bug#377034; Package exim4-daemon-heavy. Full text and rfc822 format available.

Acknowledgement sent to Marc Haber <mh+debian-packages@zugschlus.de>:
Extra info received and forwarded to list. Copy sent to Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 377034@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+debian-packages@zugschlus.de>
To: Alexander Vlasov <zulu@gala.net>, 377034@bugs.debian.org
Subject: Re: Bug#377034: Please build with libspf2
Date: Thu, 6 Jul 2006 12:48:51 +0200
severity #377034 wishlist
tags #377034 wontfix
merge #377034 #258210
thanks

On Thu, Jul 06, 2006 at 12:45:16PM +0300, Alexander Vlasov wrote:
> Can you please build exim4(-daemon-heavy) with spf enabled?

No.

> Yes, I read #258210, but things changed a bit since 2004.

My opinion didn't change.

You're free to discuss this on -devel or refer the matter to the
technical committee

In the future, please refrain from filing duplicate bugs. Instead,
state your thoughts in the existing bug.

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 72739834
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 72739835



Severity set to `wishlist' from `wishlist' Request was from Marc Haber <mh+debian-packages@zugschlus.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: wontfix Request was from Marc Haber <mh+debian-packages@zugschlus.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 258210 377034. Request was from Marc Haber <mh+debian-packages@zugschlus.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Marc Haber <mh+debian-packages@zugschlus.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alexander Vlasov <zulu@gala.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 377034-done@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+debian-packages@zugschlus.de>
To: 377034-done@bugs.debian.org, 377034-submitter@bugs.debian.org, 258210-done@bugs.debian.org, 258210-submitter@bugs.debian.org
Cc: Marc Haber <mh+debian-packages@zugschlus.de>
Subject: Re: Bug#377034: Please build with libspf2
Date: Tue, 1 Aug 2006 09:55:14 +0200
Version: 4.62-3

Starting with 4.62-3, the default configuration includes options to
enable SPF. We didn't do it with libspf and exiscan's spf option
though for various reasons.

If you feel that we shold do it with libspf and exiscan, please
re-open this bug, but expect us to tag it wontfix.

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 72739834
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 72739835



Reply sent to Marc Haber <mh+debian-packages@zugschlus.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Yazz D. Atlas" <yazz@230volts.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message sent on to Alexander Vlasov <zulu@gala.net>:
Bug#377034. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 13:45:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:11:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.